@charset "UTF-8";
/* デスクトップPC用CSS */

@media screen and (min-width: 641px) {
.hidden-sp {
    display:inherit !important;
}
.hidden-pc {
    display:none !important;
}

#wrapper.bg #header {
    z-index:3;
    position: relative;
}
#wrapper.bg:before {
    content:"";
    display:block;
    position: fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color: rgba(0,0,0,0.60);
    transition: all 0.2s linear;
    z-index:2;
}
#gnav {
    border-top:1px solid #f0f0f0;
    background-color: #64493F;
    padding:0 3em 2em;
    display: none;
    width:480px;
}
#gnav .ddmenu {
    width:100%;
}
#gnav .ddmenu li {
    border-bottom:1px solid #B2A5A0;
}
#gnav .ddmenu li a {
    color:#fff;
    text-decoration: none;
    font-size:2.2rem;
    font-weight:bold;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    display: block;
    padding:0.6em 0;
}
/* #gnav .ddmenu li a:hover {} */
#gnav .ddmenu li a span {
    font-size:1.2rem;
    font-weight:normal;
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    letter-spacing: 0;
    display: inline-block;
    padding-left:1em;
}

#gnav .sns-links {
    width:100%;
    float:none;
    padding:4% 10% 7%;
    border:0px;
    position: relative;
    background-color: #fff;
    margin: 2em 0 0;
}
#gnav .sns-title {
    position: static;
    font-weight: bold;
    text-align: center;
    font-size:2.5rem;
    top:inherit;
    left:inherit;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    display: block;
    background-color: #fff;
    padding:0 0 0.6em;
}
#gnav .sns-links li {
    float:left;
    width:22.75%;
}
#gnav .sns-links li ~ li {
    margin-left: 3%;
}

#header #menu-btn {
    background-color: #EFEBEA;
    width:56px;
    padding:12px;
}

#header.gnav-open #menu-btn span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
}

/* ------------------------------------------------------------------------ パンくず*/
ul#breadcrumbs {
    padding: 10px 30px;
}
#breadcrumbs li {
  display: inline-block;
}
#breadcrumbs li:after {
  content: ">";
  margin-left: 10px;
}
#breadcrumbs li:last-child:after {
  content: none;
}
#breadcrumbs a:link,
#breadcrumbs a:active,
#breadcrumbs a:hover,
#breadcrumbs a:visited {
    color: #74412e;
}

/* ------------------------------------------------------------------------ お得なせっと*/
.gddl .sp{
    display: none;
}
.gddl .pc{
    display: block;
    line-height: 0;
}
.gddl {
    background: #F2EEE6;
}
.gddl .inner {
    padding: 3%;
}
.gddl .inner h1 {
    box-sizing: border-box;
    border: 3px solid #59403C;
    padding: 3px;
    margin: 0 auto 3.46% auto;
    background: #ffffff;
}
.gddl .inner h1 .h1_inner{
    position: relative;
    box-sizing: border-box;
    border: 1px solid #59403C;
    padding-top: 5%;
}
.gddl .inner h1 .h1_inner ul{
    width: 100%;
    text-align: center;
    position: absolute;
    top: -25%;

}
.gddl .inner h1 .h1_inner ul li {
    display: inline-block;
    vertical-align: middle;
}
.gddl .inner h1 .h1_inner .badge {
    width: 8%;
    margin: 0 auto;
    max-width: 72px;
    background: url(/img/txt_pickup_set.png) 0 0 no-repeat;
    background-size: contain;
    padding-top: calc((96/96)*8%);
}
.gddl .inner h1 .h1_inner .gddl_title {
    line-height: 1;
    font-size: 3rem;
    font-weight: normal;
    text-align: left;
    font-family: "Times New Roman", "Hiragino Mincho ProN", "HG明朝B", Meiryo, serif;
}
.gddl .inner .imgs {
    width: 60%;
    margin: 0 auto 3.46% auto;
}
.gddl .inner .snd_w {
    width: 70%;
    margin: 0 auto 3.46% auto;
}
.gddl .inner .imgs li {
    width: 40%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
}
/* .gddl .inner .imgs li:nth-child(1){} */
.gddl .inner .imgs li:nth-child(2){
    width: 12%;
    text-align: center;
    line-height: 1;
    margin: 0 3%;
    font-weight: 700;
    font-size: 42px;
    color: #59403C;
}
/* .gddl .inner .imgs li:nth-child(3){} */

.gddl .inner .snd_w li {
    width: 25%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
}

.gddl .inner .imgs .name {
    text-align: center;
    font-size: 1.25rem;
}
.gddl .inner .imgs li.sub_box {
    width: 55%;
    margin: 0;
}
.gddl .inner .imgs li.sub_box .sub_box_inner {
    box-sizing: border-box;
    border: 2px solid #F29C3E;
}
.gddl .inner .imgs li.sub_box .sub_box_inner .title {
    color: #ffffff;
    background: #F29C3E;
    font-size: 1.25rem;
    font-weight: 700;
    text-align: center;
    padding: 0px 0 4px 0;
}
.gddl .inner .imgs li.sub_box .sub_box_inner .title span {
    font-size: 1.5em;
}
.gddl .inner .imgs li.sub_box .sub_box_inner ul {
    width: 90%;
    margin: 0 auto;
    padding: 3% 0;
}
.gddl .inner .imgs li.sub_box .sub_box_inner ul li {
    display: inline-block;
    vertical-align: middle;
}
.gddl .inner .imgs li.sub_box .sub_box_inner ul li:nth-child(1){
    width: 40%;
    vertical-align: bottom;
}
.gddl .inner .imgs li.sub_box .sub_box_inner ul li:nth-child(2){
    text-align: center;
    line-height: 1;
    margin: 0 auto;
    font-weight: 700;
    font-size: 36px;
    color: #59403C;
    width: 10%;
    margin: 0 5%;
}
.gddl .inner .imgs li.sub_box .sub_box_inner ul li:nth-child(3){
    width: 36%;
}
.gddl .inner .imgs li.sub_box .sub_box_inner ul li .sub_name {
    text-align: center;
    font-size: 1.25rem;
}
.gddl .inner .detail {
    position: relative;
    background: #ffffff;
    padding: 4% 3% 0 3%;
}
.gddl .inner .detail .caption {
    position: absolute;
    top: -6%;
    left: 0;
    right: 0;
    width: 60%;
    margin: 0 auto;
    padding: 1% 0;
    box-sizing: border-box;
    border-radius: 40px;
    background: #785A4D;
    text-align: center;
    color: #ffffff;
    line-height: 1;
    font-family: "Times New Roman", "Hiragino Mincho ProN", "HG明朝B", Meiryo, serif;
    font-size: 1.8rem;
}
.gddl .inner .detail .caption span {
    display: inline-block;
    text-align: left;
}
.gddl .inner .detail .menu {
    padding: 0 3% 1.5% 3%;
    margin: 0 0 1.5% 0;
    border-bottom: 1px dotted #CCC2BD;
}
.gddl .inner .detail .menu li {
    display: inline-block;
    vertical-align: bottom;
    line-height: 1.8;
    font-size: 1.4rem;
}
.gddl .inner .detail .menu li:nth-child(1){
    width: 60%;
    margin: 0 3% 0 0;
}
.gddl .inner .detail .menu li:nth-child(2){
    width: 36%;
}
.gddl .inner .detail .notice {
    font-size: 1.3rem;
    text-align: center;
    padding: 0 0 1.5% 0;
}

/* ------------------------------------------------------------------------ number11*/
#n11_wrapper {
    max-width: 1600px;
    margin: 0 auto;
}
/* #n11_wrapper #n11_main {} */
#n11_main .main_inner {
    width: 100%;
    background: #000000;
    padding: 5% 0;
}
#n11_main .main_inner .logo {
    line-height: 0;
    width: 50%;
    max-width: 312.5px;
    margin: 0 auto;
}
#n11_main .main_inner .main_img {
    line-height: 0;
    margin: 0 0 5% 0;
}
#n11_main .main_inner .menus {
    font-size: 0;
    width: 96%;
    margin: 0 auto 5% auto;
}
#n11_main .main_inner .menus li {
    display: inline-block;
    vertical-align: top;
    width: 23.5%;
    box-sizing: border-box;
    border: 2px solid #ffffff;
    margin: 0 2% 0 0;
    line-height: 1;
    text-align: center;
    font-weight: 700;
    transition: all .5s;
}
#n11_main .main_inner .menus li:nth-child(4){
    margin: 0;
}
#n11_main .main_inner .menus li:hover{
    color: #000000;
    background: #ffffff;
    text-align: center;
    transition: all .5s;
}
#n11_main .main_inner .menus li a {
    text-decoration: none !important;
    color: #ffffff;
}
#n11_main .main_inner .menus li:hover a{
    color: #000000;
}
#n11_main .main_inner .menus li p {
    cursor: pointer;
    padding: 8% 0;
    font-size: 2rem;
}
#n11_main .main_inner .menus li p:before {
    font-family: "Font Awesome 5 Free";
    content: '\f1c1';
    color: #ffffff;
    font-weight: 400;
    font-size: 3rem;
    text-align: center;
    margin: 0 3% 0 0;
}
#n11_main .main_inner .menus li:hover p:before {
    color: #000000;
}
#n11_main .main_inner #maps {
    position: relative;
    width: 60%;
    margin: 0 auto;
    padding: 0 0 42%;
    height: 0;
    overflow: hidden;
}

#n11_main .main_inner #maps .googlemapInner iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
/* #n11_wrapper #instagram {}
#instagram .insta_inner {}
#instagram .insta_inner .pict_area {}
#instagram .insta_inner .pict_area p {}

#instagram .insta_inner .btn_area {} */
#instagram .insta_inner .btn_area .text {
    font-size: 34px;
    font-family: "Damion", cursive;
    text-align: center;
}
#instagram .insta_inner .btn_area a {
    display: block;
    width: 40%;
    max-width: 300px;
    margin: 0 auto;

}
#instagram .insta_inner .btn_area .btn {
    width: 100%;
    padding: 5% 0;
    text-align: center;
    background: #000000;
    border: 5px solid #565656;
    border-radius: 50px;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
    -webkit-box-sizing: border-box;
}
#instagram .insta_inner .btn_area .btn:hover{
    opacity: 0.7;
}
#instagram .insta_inner .btn_area .btn span {
    display: block;
    width: 40%;
    margin: 0 auto;
    max-width: 263px;
    background: url(/img/number11/fig_instagram_logo.png) 0 0 no-repeat;
    background-size: contain;
    padding-top: calc((62/263)*40%);
}
}
@media screen and (min-width:768px) and ( max-width:1023px) {
    #n11_main .main_inner .menus li p {
        font-size: 1rem;
    }
    #n11_main .main_inner .menus li p:before {
        font-size: 1.5rem;
    }
}
@media screen and (min-width:1024px) and ( max-width:1279px) {
    #n11_main .main_inner .menus li p {
        font-size: 1.6rem;
    }
    #n11_main .main_inner .menus li p:before {
        font-size: 2.5rem;
    }
}